/* H O M E */
/* BAGIAN NAVBAR */
.navbar {
    background-color: white;
}
.container-fluid {
    margin: 2px 3%;
}
#logo { 
    font-weight: 700; 
    font-size: 60px; 
    font-family: "Mukta"; 
    font-style: bold;
    color: #BF796F;
}
.collapse {
    text-align: center;
    padding: 0 10px;
}
.navbar-nav {
    padding: 0 0 1,5rem;
}
#menu {
    color: #887459;
    padding: 0 20px;
    font-size: 25px;
}
#menu-border {
    height:1px;
    width:fit-content;
    border-style:solid;
    border-color:#887459;
}

/* BAGIAN HOME TITLE */
#title-row {
    padding-top:2rem;
    height: 33rem;
}
@media only screen and (max-width: 1100px){
#row-image {
    text-align:center;
    }
}
@media only screen and (min-width: 1200px) {
    #row-image {
        text-align:right;
    }
}
#title-image {
    width:50%;
    box-shadow: 0px 4px 20px 5px;
    border-radius: 50px;
    width: 380px;
    height: 500px;
    left: 214px;
    top: 230px; 
}
@media only screen and (max-width: 1150px) {
    #row-text {
        padding: 3rem;
        padding-bottom: 10rem;
        padding-left: 2rem;
        text-align: center;
    }
    #h1-text {
        font-family:'Mukta';
        font-size:40px;
        font-weight: 400;
        color:#BF796F;
        line-height: 80px;
        width: 500px;
        height: 114px;
        left: 712px;
        top: 235px;
    }
    #h2-text {
        font-family:'Noto Sans';
        font-size:20px;
        font-weight:normal;
        color:#4B3D30;
        line-height:50px;
        width: 514px;
        height: 424px;
        left: 712px;
        top: 320px;
        text-align: justify;
    }
    #footer-list {
        text-align: center;
        font-family: 'Mukta';
        font-size: 40px;
        line-height: 100px;
        top: 500px;
        padding-left: 5rem;
        padding-bottom:25rem;
    }
    #footer-link {
        color: #887459;
        font-size: 25px;
        padding: 0 10px;
    }
}
@media only screen and (min-width: 1150px) {
    #row-text {
        padding: 0.5rem;
        padding-left: 2rem;
        text-align: left;
    }
#h1-text {
    font-family:'Mukta';
    font-size:60px;
    font-weight: 400;
    color:#BF796F;
    line-height: 110px;
    width: 531px;
    height: 114px;
    left: 712px;
    top: 235px;
}
#h2-text {
    font-family:'Noto Sans';
    font-size:20px;
    font-weight:normal;
    color:#4B3D30;
    line-height:50px;
    width: 514px;
    height: 424px;
    left: 712px;
    top: 335px;
    text-align: justify;
}
#footer-list {
    border-spacing:30px;
    text-align: center;
    font-family: 'Mukta';
    font-size: 40px;
    line-height: 100px;
}
#footer-link {
    color: #887459;
    padding: 0 60px;
    font-size: 25px;
}
}

/* BAGIAN EDUCATION */
#education {
    text-align: center;
    padding: 7rem 10rem;
    padding-bottom: 4rem;
    background-color: #BF796F;
}
#edu-title {
    font-family:'Mukta';
    font-weight: 600;
    font-size: 70px;
    line-height: 100px;
    text-align: center;
    color: #FFFFFF;
    padding-bottom: 5rem;
}
#row-edu {
    padding: 1.5rem;
    color: #E5E5E5;
}
@media only screen and (min-width: 1200px) {
#line-edu {
    position: absolute;
    width: 650px;
    height: 0px;
    left: 326px;
    top: 1100px;
    background: #000000;
    border: 5px solid #C2B4A7;
    }
}
#h3-edu {
    font-size: 40px;
    line-height: 66px;
    text-align: center;
    font-family:'Mukta';
}
#p-edu {
    font-size: 30px;
    line-height: 50px;
    font-family:'Noto Sans';
}

/* BAGIAN SKILLS */
#skills {
    text-align: center;
    padding: 7rem 7rem;
    background-color: white;
    padding-bottom: 12rem;
}
#skill-title {
    font-weight: 600;
    font-size: 70px;
    line-height: 116px;
    text-align: center;
    font-family: 'Mukta';
    color: #BF796F;
    padding-bottom: 3rem;
}
#row-skills {
    padding: 2rem;
}
#row-skill-atas {
    background-color: #D1B7A8;
    border-radius: 20px; 
    text-align: center;
    margin-bottom: 3rem;
}
#row-skill-bawah {
    background-color: #D1B7A8;
    border-radius: 20px;
    top: 2000px;
}
#skill-text {
    font-size: 40px; padding: 5px 5px;
    line-height: 66px; font-family:'Mukta';
    text-align: center; color: #4B3D30;
}

/* BAGIAN LIFE EXPERIENCE */
#experience {
    text-align: center; padding: 3rem 3rem;
    background-color: #BF796F; padding-bottom: 1rem;
}
#expe-title {
    font-weight: 600;
    font-size: 70px;
    line-height: 116px;
    text-align: center;
    font-family: 'Mukta';
    color: #FFFFFF;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
}
#row-expe {
    padding: 1rem;
    margin-bottom: 0rem;
    margin-bottom: 1rem;
}
#expe-image {
    width: 255px; height: 169px;
    box-sizing: border-box;
    border-radius: 50px;
}
#expe-text {
    font-family: 'Mukta'; font-size: 25px;
    line-height: 42px;
    text-align: center; color: #FFFFFF;
}

/* P O R T F O L I O */
#portfolio {
    text-align: center; 
    padding: 2rem 7rem 3rem;
    background-color: #D1B7A8;
}
#porto-title {
    font-family:'Mukta'; font-weight: 500;
    font-size: 40px; line-height: 50px;
    text-align: center; color: #4B3D30; 
    padding-bottom: 1rem;
}
#row-porto {
    padding: 1rem;
}
#porto-image {
    width: 260px; height: 260px;
    box-sizing: border-box; padding-bottom: 1rem;
    border-radius: 50px;
}

/* C O N T A C T */
#contact {
    text-align: center;
    padding: 3rem 7rem 21rem;
    background-color:#D1B7A8;
}
#contact-title {
    font-family:'Mukta'; font-weight: 500;
    font-size: 40px; line-height: 50px;
    text-align: center; color: #4B3D30;
    padding-bottom: 1rem;
}
#row-contact {
    padding: 4rem;
}
#contact-image {
    width: 130px; height: 100px;
    box-sizing: border-box; border-radius: 10px;
}
#contact-text {
    font-family:'Noto Sans'; font-size: 25px;
    line-height: 60px; text-align: center;
    color: #4B3D30;
}
@media only screen and (min-width:1200px) {
#contact-line-left {
    position:absolute; left: 380px;
    top: 450px; width: 350px;
    height: 0px; border: 1px solid #4B3D30 !important; 
    background-color: #4B3D30;
    transform: rotate(90deg);
    }
}
@media only screen and (max-width:1200px) {
    #contact-line-left {
        border-style: none;
    }
}
@media only screen and (min-width:1200px) {
#contact-line-right {
    position:absolute; left: 700px;
    top: 450px; width: 350px;
    height: 0px; border: 1px solid #4B3D30 !important; 
    background-color: #4B3D30;
    transform: rotate(90deg);
    }
}
@media only screen and (max-width:1200px) {
    #contact-line-right {
        border-style: none;
    }
}

/* P L A Y L I S T */
#playlist {
    text-align: center;
    padding: 4rem 7rem 0.5rem;
    background-color: #D1B7A8;
}
#playlist-title {
    font-family:'Mukta'; font-weight: 500;
    font-size: 40px; line-height: 50px;
    text-align: center; color: #4B3D30; 
    padding-bottom: 1rem;
}
#playlist-link {
    font-family:'Mukta'; font-weight: 600;
    font-size: 25px; line-height: 50px;
    text-align: center; color:#BC5B4D; 
    padding-bottom: 1rem;
}
@media only screen and (min-width:600px) {
#row-pl {
    padding: 4rem; color: #944439;
}
#playlist-text {
    font-family: 'Noto Sans'; text-align: justify;
    font-size: 25px; line-height: 40px; font-weight: 600;
    text-shadow: 2px 0.1px 0px #4B3D30;
}
}
@media only screen and (max-width:600px) {
#row-pl {
    padding: 0.5rem; color: #944439;
    }
}
#playlist-text {
    font-family: 'Noto Sans'; text-align: justify;
    font-size: 15px; line-height: 20px; font-weight: 500;
    text-shadow: 1.5px 0px 0px #4B3D30;
}